@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'olrik', Verdana, Geneva, sans-serif;
	color: #FFF;
	background-color: #000;
	font-size: large;
}
a {
	color: #6AC;//379
	font-weight: bold;
	text-decoration: none;
}
h1 {
	font-size: x-large;
}

.spacer {
	border-bottom: solid;
	border-color: #379;
	clear:both;
	margin-top:10px;
}
li {
	font-size: large;
	color: #C00;
	line-height: 140%;
}
span {
	color: #F00;
}
 @media only screen and (max-device-width: 640px) {
img.expand {
	width: 98%;
}
}
@media only screen and (max-device-width: 0px) {
img.expand {
	width: 98%;
}
}

table {
	width: 98%;
}
#contenttd {
	margin: 0px;
	padding: 0px;
	min-width:0px;
	max-width:80%;
	
}
#righttd,#lefttd {
	margin: 0px;
	padding: 0px;
	min-width:0px;
	max-width:10%;
	
}
td, tr, table {
	margin: 0px;
	padding: 0px;
}
a#inner {
	color: #59B;
}

